import { PingCompensatedCharacter } from "./PingCompensatedCharacter";
export declare class Priest extends PingCompensatedCharacter {
    absorbSins(target: string): Promise<void>;
    curse(target: string): Promise<void>;
    darkBlessing(): Promise<void>;
    heal(id: string): Promise<string>;
    partyHeal(): Promise<void>;
    revive(target: string, essenceoflife?: number): Promise<void>;
}
